/**********Combining CSS Files*********/
/*******************************owl.carousel.min start******************************/
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
/*******************************owl.carousel.min end******************************/

/*******************************owl.theme.default.min start******************************/
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
/*******************************owl.theme.default.min start******************************/
/*******************************Adding Avenir Fonts Start***********************/
@font-face {
  font-family: 'Avenir Roman';
  font-display:swap;
  src:url('/wp-content/themes/custom-theme/fonts/Avenir/ttf/Avenir-Roman-12.ttf') format('truetype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/eot/Avenir-Roman-12.eot') format('embedded-opentype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff/Avenir-Roman-12.woff') format('woff'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff2/Avenir-Roman-12.woff2') format('woff2');
}
@font-face {
  font-family: 'Avenir Light';
  font-display:swap;
  src:url('/wp-content/themes/custom-theme/fonts/Avenir/ttf/Avenir-Light-07.ttf') format('truetype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/eot/Avenir-Light-07.eot') format('embedded-opentype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff/Avenir-Light-07.woff') format('woff'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff2/Avenir-Light-07.woff2') format('woff2');
}
@font-face {
  font-family: 'Avenir Black';
  font-display:swap;
  src:url('/wp-content/themes/custom-theme/fonts/Avenir/ttf/Avenir-Black-03.ttf') format('truetype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/eot/Avenir-Black-03.eot') format('embedded-opentype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff/Avenir-Black-03.woff') format('woff'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff2/Avenir-Black-03.woff2') format('woff2');
}
@font-face {
  font-family: 'Avenir Medium';
  font-display:swap;
  src:url('/wp-content/themes/custom-theme/fonts/Avenir/ttf/Avenir-Medium-09.ttf') format('truetype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/eot/Avenir-Medium-09.eot') format('embedded-opentype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff/Avenir-Medium-09.woff') format('woff'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff2/Avenir-Medium-09.woff2') format('woff2');
}
@font-face {
  font-family: 'Avenir Heavy';
  font-display:swap;
  src:url('/wp-content/themes/custom-theme/fonts/Avenir/ttf/Avenir-Heavy-05.ttf') format('truetype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/eot/Avenir-Heavy-05.eot') format('embedded-opentype'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff/Avenir-Heavy-05.woff') format('woff'),
  url('/wp-content/themes/custom-theme/fonts/Avenir/woff2/Avenir-Heavy-05.woff2') format('woff2');
}
/*******************************Adding Avenir  Fonts End***********************/
/*******************************font-awesome.css start******************************/
/*!
 * Font Awesome Free 5.5.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
.fa,.fab,.fas,.far{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
@font-face{font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:normal;font-display:swap;src:url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-brands-400.eot');src:url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-brands-400.eot?#iefix') format("embedded-opentype"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-brands-400.woff2') format("woff2"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-brands-400.woff') format("woff"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-brands-400.ttf') format("truetype")}.fab{font-family:"Font Awesome 5 Brands"}
@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:swap;src:url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-solid-900.eot');src:url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-solid-900.eot?#iefix') format("embedded-opentype"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-solid-900.woff2') format("woff2"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-solid-900.woff') format("woff"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-solid-900.ttf') format("truetype")}.fa,.far,.fas{font-family:"Font Awesome 5 Free";font-weight:900}
@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:auto;src:url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-regular-400.eot');src:url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-regular-400.eot?#iefix') format("embedded-opentype"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-regular-400.woff2') format("woff2"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-regular-400.woff') format("woff"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-regular-400.ttf') format("truetype"),url('/wp-content/themes/custom-theme/fonts/font-awesome/fa-regular-400.svg#fontawesome') format("svg")}.far{font-weight:400}
.fa-phone:before{content:"\f095"}
.fa-envelope:before{content:"\f0e0"}
.fa-facebook-square:before{content:"\f082"}
.fa-twitter:before{content:"\f099"}
.fa-pinterest:before{content:"\f0d2"}
.fa-instagram:before{content:"\f16d"}
.fa-youtube:before{content:"\f167"}
.fa-linkedin-in:before{content:"\f0e1"}
.fa-search:before{content:"\f002"}
.fa-bars:before{content:"\f0c9"}
.fa-times:before{content:"\f00d"}
.fa-comments:before{content:"\f086"}
.fa-star:before{content:"\f005"}
.fa-angle-down:before{content:"\f107"}
.fa-angle-up:before{content:"\f106"}
.fa-linkedin:before{content:"\f08c"}
.fa-envelope-open:before{content:"\f2b6"}
.fa-angle-right:before{content:"\f105"}
.fa-angle-left:before{content:"\f104"}
.fa-print:before{content:"\f02f"}
.fa-plus:before{content:"\f067"}
.fa-plus-circle:before{content:"\f055"}
.fa-times-circle:before{content:"\f057"}
.fa-minus:before{content:"\f068"}
.fa-check:before{content:"\f00c"}
.fa-file-pdf:before{content:"\f1c1"}
.fa-search-plus:before{content:"\f00e"}
.fa-map-marker-alt:before{content:"\f3c5"}
.fa-facebook-f:before{content:"\f39e"}
.fa-copy:before{content:"\f0c5"}
.fa-shopping-basket:before{content:"\f291"}
.fa-truck:before{content:"\f0d1"}
.fa-globe:before{content:"\f0ac"}
.fa-houzz:before{content:"\f27c"}
.fa-certificate:before{content:"\f0a3"}
.fa-shopping-cart:before{content:"\f07a"}
.fa-fax:before{content:"\f1ac"}
.fa-chevron-left:before{content:"\f053"}
.fa-chevron-right:before{content:"\f054"}
/*Second Phase*/
.fa-chevron-left:before{content:"\f053"}
.fa-chevron-right:before{content:"\f054"}
.fa-chevron-down:before{content:"\f078"}
/*******************************font-awesome.css end******************************/
